.date-range-picker-custom {
    --rs-picker-value: #000000;
    --rs-text-primary: #000000;
    --rs-text-secondary: #000000;
    --rs-state-focus-shadow: none;
    --rs-input-focus-border: #E2E5F2;

    &.disabled {
        opacity: 1;
        --rs-input-disabled-bg: #E2E5F2;
        --rs-picker-value: #979797;
        --rs-text-secondary: #979797;
    }

    input {
        display: none;
    }
}